@charset "UTF-8";
/* CSS Document */

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,
th,td {margin:0;padding:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
body{ font-size:14px; margin:0 0; padding:0 0; font-family:"Microsoft YaHei", sans-serif; color:#000;
}

a:link{color:#000; overflow:hidden; text-decoration:none;}
a:visited{color:#000; overflow:hidden; text-decoration:none;}
a:hover{color:#907753;overflow:hidden;text-decoration:underline;}
article, aside, figure, footer, header, menu, nav, section { display: block;margin:0;padding:0; }

p,li{line-height:24px;}

.header{width:960px; margin:0 auto; padding:35px 0 25px 0;}
.container {width:960px; margin:0 auto; padding-top:30px;}
/*.container_box {width:100%; background:url("../images/bg_list.jpg") repeat-x; color:#989898; font-size:12px; margin-top:30px; padding-top:30px;}*/
.wp_entry p {white-space: normal;}

/*==============???????????????===============*/
.bg-translucent{
    background:rgba(0,0,0,0.6);/*??????????????????rgb????????????????????????????????????*/
    filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);/*#7F000000???????????????16??????????????????????????????16????????????*/
}


/*==============clearfix ??????????????????===============*/
.clearfix:after {clear:both;content:' ';display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}

/*==============header ??????===============*/
.header_bg1{background:url("../images/clips_top.png")/*tpa=http://ysxy.xhu.edu.cn/images/clips_top.png*/ repeat-x;}
.header_bg2{background:url("../images/clips_top2.jpg")/*tpa=http://ysxy.xhu.edu.cn/images/clips_top2.jpg*/ repeat-x;}
.header{width:980px; height:35px; margin:0 auto; background:url("../images/head_bg.png")/*tpa=http://ysxy.xhu.edu.cn/images/head_bg.png*/ no-repeat top center; position:relative;}
.header #logo{ position:absolute; left:0; top:27px;}
.header .language { position:absolute; right:20px; top:47px;}
.header .language li{ float:left; width:98px; text-align: center; font-size: 16px; font-weight: bold;}
.header .language li a{display:block; width:96px; text-decoration: none;}

/*==============nav ?????????===============*/
.nav{width:980px; height:70px; margin:0 auto; position:relative; background:url("../images/line.png")/*tpa=http://ysxy.xhu.edu.cn/images/line.png*/ no-repeat; background-position:50% 126%}
.nav li{display:block; float:left; width:72px; padding: 0px 8px; border-left:1px solid #e7e7e7; border-top:2px solid #e7e7e7; border-bottom:2px solid #e7e7e7; height:30px; margin-top:15px;}
.nav li a{display:block; width:72px; height:30px; text-align: center; line-height: 30px;text-decoration: none;}
.nav li:hover,.nav li.active{background-color: #4C4847;}
.nav li:hover a,.nav li.active a{color: #fff;}

/*???????????????*/
.slider-box{ width: 1000px; min-width: 980px; margin: 0px auto; height: 305px; overflow: hidden; border-top:0px solid #B4B4B4 }
.slider{position: relative; height: 305px; overflow: hidden;}
/*
.slider img{ display: block; width: 100%; min-height: 305px;position: absolute;left: 0px; top: 0px;}
*/
/*==============news ????????????===============*/
.container{width:980px; margin:0 auto; position:relative;}

.news_col2{ width:220px; float:left; border:1px solid #dcdcdc; font-size:12px; position:relative; overflow: hidden;}
.more2{position: absolute; right:4px; top:12px; width:25px; height:17px;}
.news_col2 h2{display:block; height:30px; background:url("../images/bg.png")/*tpa=http://ysxy.xhu.edu.cn/images/bg.png*/ no-repeat; text-indent:-9999px; border-bottom:1px solid #d6d6d6; border-top:4px solid #575654;}
.news_col2 h2.jiuye{background-position:20px -12px;}
.news_col2 h2.xuesheng{background-position:20px -49px;}
.news_col2 h2.keyan{background-position:20px -89px;}
.news_col2 h2.xiazai{background-position:20px -131px;}
.icon{ text-align:center; margin:10px; border-bottom:2px solid #e0c188;}
.newslist2{ margin:5px 10px; background:#f4f4f4;}
.newslist2 li{ height:24px; line-height:24px; border-bottom:1px solid #CCC; padding:0 3px;overflow: hidden;text-overflow: ellipsis;
white-space: nowrap;}

.margin_l30{margin-left:30px;}
.line{margin:20px 0;}
.line img{width: 100%;}

.icon1{width:100%; height:75px; background:#666; margin:8px 0; text-align:center;}
.news_col { width:463px; float:left; font-size:12px; position:relative; overflow: hidden;}
.more1{position: absolute; right:4px; top:6px; width:25px; height:14px;}

.news_col h2{display:block; height:22px; background:#f6f6f6 url("../images/bg.png")/*tpa=http://ysxy.xhu.edu.cn/images/bg.png*/ no-repeat; text-indent:-9999px;}
.news_col h2.xinwen{ background-position:0 -340px}
.news_col h2.rencai{ background-position:0 -380px}
.newslist1 {padding:10px 15px;}
.newslist1 li{width: 100%; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; text-align: right;}
.newslist1 a{display: block;width: 338px; float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; text-align: left;}
.col_r{ float:right; padding-left:25px; border-left:1px solid #cecece;}
.contact{width:980px; height:100px; margin:10px auto; overflow: hidden;}
.add{float:left; width:780px;}
.qq{float:right; width:73px;}
.contact_box{padding:10px; background:#dfdfdd; margin-top:50px;}

.footer{width:980px; height:100px; margin:0 auto; padding:60px 0 0 10px; background: url("../images/ft_bg2.jpg") center top no-repeat;}
.footer_box{background:#595554;}
.footer ul li{ float:left;display:block; height:50px;}
.footer ul li a{ background:url("../images/ft_bg.png") no-repeat 50% 0%; display:block; height:50px; text-align: center;color: #fdfdfd;font-weight: bold;font-size: 16px}
.li_3{width:60px;}
.li_4{width:80px;}
.li_5{width:74px;}
.li_7{width:130px;}
.pad_42{ margin-right:65px;}

.side{position:fixed; z-index: 100; right:0; top:50%; margin-top: -105px; text-indent:-9999px;_position: absolute;
_top: expression(eval(document.documentElement.scrollTop+200))}
.buttons{ width:50px; height:150px;}
.top{ width:50px; height:50px; margin-top:10px;}
.buttons a{display:block; width:50px; height:50px; background:url("../images/nav_s_bg.png") no-repeat;}
.buttons a.xihua{background-position:0 0;}
.buttons a.xihua:hover{background-position:-58px 0;}
.buttons a.xueyuan{background-position:0 -50px;}
.buttons a.xueyuan:hover{background-position:-58px -50px;}
.buttons a.bianji{background-position:0 -100px;}
.buttons a.bianji:hover{background-position:-58px -100px;}
.top a{display:block; width:50px; height:50px; background:url("../images/nav_s_bg.png") no-repeat 0 -150px;}
.top a:hover{background-position:-58px -150px;}

.list{position: relative;}
.list .big-titel{position: absolute;width: 100px; height: 120px; text-align: center;}
.list .big-titel a{color: #fff;font-size: 38px; text-decoration: none;}
.list li{height:24px; line-height:24px;  font-size:12px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.newsbg-left{ min-height: 220px; background: url("../images/list_01.jpg") no-repeat; padding:40px 20px 20px 290px;}
.newsbg-left .big-titel{left: 81px; top: 77px}
.newsbg-right{min-height: 220px; background: url("../images/list_02.jpg") no-repeat 98% 0; padding:40px 239px 20px 220px;}
.newsbg-right-noside{ background: url("../images/list_02.jpg") no-repeat 98% 0; padding:40px 290px 20px 20px;}
.newsbg-right:after{ clear: both;content: " ";display: block;width: 0px;height: 0px;}
.newsbg-right .big-titel{right: 68px; top: 83px}
/*????????????*/
.left-nav{float: left;_display:inline; overflow: hidden; width: 195px; margin-left: -219px; background-color: #FBFBFB}
.left-nav ul, .left-nav li{ border:none;}
.sec-menu-box{ width: 100%; overflow: hidden;}
.left-nav h2{height: 33px; font-size: 16px; line-height: 33px; font-weight: bold; position: relative;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.left-nav h2.active i{background: url("../images/slide-to-right.png")/*tpa=http://ysxy.xhu.edu.cn/images/slide-to-right.png*/}
.left-nav h2 a,.left-nav h2 i{ display:block;}
.left-nav h2 i{position: absolute; width: 26px; height: 26px; right: 15px; top: 4px; background:url(../images/slide-to-left.png)} 
.left-nav h2 a{ padding-left: 35px;background-color: #EEEEEE}
.left-nav h2 a:hover{background-color: #DDDDDD}
.left-nav li{ height: 30px; line-height: 30px; font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.left-nav li a{ display: block; height: 30px; padding-left: 30px; line-height: 30px; border-left: 4px solid #FBFBFB}
.left-nav li a:hover{border-color: #DDDDDD; background-color: #F5F5F5;}
/*????????????*/
.detail h1{font-size:18px; font-family:  "Microsoft YaHei", "WenQuanYi Micro Hei", "Hiragino Sans GB", sans-serif; height:36px; line-height:36px; padding:5px 0px; color:#000; text-align:center;}
.detail .date{ text-align:center; color:#666; border-bottom:2px solid #ece6dc;padding:5px 0px;}
.content{padding:25px 0; line-height: 30px;}
.content p{padding-bottom:20px; line-height: 30px;}
.infoList{ font-size: 12px;;line-height: 24px;    white-space: nowrap;}

div.slider-nav span.right {background:none;}
div.slider-nav span.left{	background:none;}


.wp_nav .nav-item a span.item-name{padding: 5px 5px;font-size:15px;font-weight:bold;}
.wp_article_list .list_item{border-bottom: none;}
.wp_article_list .list_item span{margin-left: 0px;}
.wp_article_list .list_item .Article_Index{display: none;}
.left-nav li{
	height:auto;
	}
.wp_nav .nav-item a:hover{
	color:#FFF;
	}
#wp_listcolumn_w4 .wp_listcolumn .wp_column a{background:url(../images/slide-to-right.png) no-repeat 150px;padding-left:0px; background-color:#DDDDDD;font-size:16px;}

#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_column a .column-name {line-height:20px; padding-left:20px; font-size:16px;font-family:宋体;}


#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_column a:hover{color: #999;background-color: #fbfbfb;}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_column a {
    color: rgb(85, 85, 85);
    font-size: 14px;
    border-bottom: 1px solid #fbfbfb;
    border-top: none;
    background: 16px 10px no-repeat #fbfbfb;    padding-left: 0px;}